Subject: New Reply Received - 29002606332220210501 Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 01:33:17 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29002606332220210501  Damaged WWD  Ticket comment <div dir="auto">Hello,<div dir="auto">
<br><div dir="auto"><br></div>
<div dir="auto">I understand that you just have a two year warranty period which is okay in normal cases. But this piece of furniture, falls under an abnormal category as it keeps on breaking off.</div>
<div dir="auto"><br></div>
<div dir="auto">What am I expected to do after the warranty period with these broken chairs. Should I once again buy a new set of dining every two years ?</div>
<div dir="auto"><br></div>
<div dir="auto">This is totally unfair on your part to treat a customer so irresponsibly. Either you give me a refund for this or give me an unlimited warranty for the same.</div>
<div dir="auto"><br></div>
<div dir="auto">I am also attaching the pictures of the previous damages that has happened with this low quality set that you have sold off. I badly regret buying this from Homebox. </div>
<div dir="auto"><br></div>
<div dir="auto">Please consider my request as a special case and kindly do the needful.</div>
<div dir="auto"><br></div>
<div dir="auto">I am pretty sure that Homebox is not going to lose anything by considering my request. But if you deny it, it's going to cause me a lot of pain. I donot want this to haunt me the rest of my life. I wish to continue being a good customer of Homebox. Hope  you understand.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto"><br></div>
<div dir="auto">Sheima</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 6 Apr 2023, 4:26 am Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Dear Valued Customer,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for writing back to us,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please note that the limited warranty against manufacturing defects is provided for the furniture items within the warranty period only and after that, the item will be out of warranty.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We can not accept your return request as the furniture are non-returnable item. Our team can fix the item using L clamps. After your confirmation, the team will visit you to fix the issue as mentioned only.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Looking forward to hearing from you soon.<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016690577'>Screenshot_20230406_022307_Gmail.jpg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016690578'>Screenshot_20230406_022300_Gmail.jpg</a><br />3. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016690579'>20210601_150701.jpg</a><br />4. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016690580'>20230326_135948.jpg</a><br />5. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016690581'>20220423_132023.jpg</a><br />6. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016690582'>20220423_132036.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5932625